#suckerfishmenu  ul.menu li a
{
    /*color: #7a7c88;*/
    
    color: #000;
}

/* PRIMARY LINKS (A SUCKERFISH STYLE DROPDOWN MENU) */
#suckerfishmenu ul.menu { /* top level ul */
  	padding: 0 0 0 0px;
  	z-index: 3;
  	/*display: inline; (this line brokes menu dropdown in Firefox) */
    
    margin:0px; 
    list-style:none; 
    text-align:center; 
    width:100%;
} 

/*#suckerfishmenu a {
  	display: block;
  	padding: 0px 14px 0px 14px;*/ /* padding between menu elements */
  	/*text-decoration: none;
  	font-size: 125%;
  	font-weight: bold;
}*/

#suckerfishmenu li 
{
  	display: inline;
  	float: left;
  	margin: 0;
  	padding: 0;
  	height: 1%;
}

#suckerfishmenu ul.menu li a 
{ 
    text-decoration: none; 
    text-align: center;
    font-size: 13px; 
    display: block; 
    padding: 13px 0px 18px 0px; 
    font-weight:normal; 
    width: 99px;
}

#suckerfishmenu ul.menu li a:hover
{
  	color: #fff;
}

/* SECOND LEVEL LISTS */

#suckerfishmenu ul.menu ul 
{
  	padding: 0; 
  	margin: 0;
    margin-top: -6px;
  	list-style: none;
    text-align: left;
}

#suckerfishmenu ul.menu li ul {
	background-color: #e4e5e8;
}

#suckerfishmenu ul.menu li ul li
{ 
    float: left; 
    padding: 0 0 0 0px; 
    background: none;
}

#suckerfishmenu ul.menu li ul li a 
{
  	/*color: #7a7c88;*/
    text-decoration: none; 
    text-align: left;
    display: block; 
    padding: 0px 0px 0px 10px; 
}

#suckerfishmenu ul.menu li ul li a:hover
{
  	color: #fff;
}

#suckerfishmenu ul.menu li ul 
{
  	position: absolute;
  	width: 242px;
  	left: -999em; /* to hide menus */
}

#suckerfishmenu ul.menu li li {
  	/* height: auto; */
  	float: left;
}

#suckerfishmenu ul.menu li li a:link,
#suckerfishmenu ul.menu li li a:visited {
  	/*width: 200px;*/
}

#suckerfishmenu ul.menu li ul a 
{
  	width: 230px;
  	line-height: 24px;
	font-size: 95%;
	border: 1px solid #c1c2c9;
	border-top: none;
}

/* граница верхнего списка раскрывающегося меню */
#suckerfishmenu ul.menu li ul.menu li.fake-leaf a
{
	border-top: #c1c2c9 1px solid;
}

/* margin for pullouts */
#suckerfishmenu ul.menu li ul ul {
  margin: -25px 0px 0px 241px;
}

#suckerfishmenu ul.menu li:hover ul ul, 
#suckerfishmenu ul.menu li:hover ul ul ul, 
#suckerfishmenu ul.menu li:hover ul ul ul ul,
#suckerfishmenu ul.menu li:hover ul ul ul ul ul,
#suckerfishmenu ul.menu li:hover ul ul ul ul ul ul,
#suckerfishmenu ul.menu li.sfhover ul ul, 
#suckerfishmenu ul.menu li.sfhover ul ul ul , 
#suckerfishmenu ul.menu li.sfhover ul ul ul ul, 
#suckerfishmenu ul.menu li.sfhover ul ul ul ul ul, 
#suckerfishmenu ul.menu li.sfhover ul ul ul ul ul ul{
  left: -999em;
}

#suckerfishmenu ul.menu li:hover ul, 
#suckerfishmenu ul.menu li li:hover ul, 
#suckerfishmenu ul.menu li li li:hover ul, 
#suckerfishmenu ul.menu li li li li:hover ul, 
#suckerfishmenu ul.menu li li li li li:hover ul, 
#suckerfishmenu ul.menu li li li li li li:hover ul, 
#suckerfishmenu ul.menu li.sfhover ul, 
#suckerfishmenu ul.menu li li.sfhover ul, 
#suckerfishmenu ul.menu li li li.sfhover ul, 
#suckerfishmenu ul.menu li li li li.sfhover ul, 
#suckerfishmenu ul.menu li li li li li.sfhover ul, 
#suckerfishmenu ul.menu li li li li li li.sfhover ul {
  left: auto;
}

/* добавление разделителя-"палочки" в меню верхнего уровня */
#suckerfishmenu ul.menu li 
{ 
    float: left; 
    padding: 0px; 
    background: url(images/bg-li.gif) no-repeat right 16px;
}

/* убираем разделитель-"палочку" для последнего пункта меню */
#suckerfishmenu ul.menu li.last 
{ 
    padding-right: 0; 
    background: none;
}

#suckerfishmenu a.active,
#suckerfishmenu a:hover,
#suckerfishmenu ul.menu li.active-trail
{ 
    text-decoration: none;
    background: url(images/bg-li2.gif) top repeat-x; 
    color: #fff;
}

/*#suckerfishmenu ul.menu li.active-trail a
{ 
    color: #fff;
}*/